Subject: Re: [lojban] Re: I like chocolate

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 21 Aug 2002 23:20:46 +0000

la pycyn cusku di'e

>You want to distinguish between "There are events of
>eating that I like" and "I like it that there are events of eating" or
>something like that. Let's see if that works out for explaining your
>position.

No, you already proposed that in your previous response and I said
that is not what I'm trying to distinguish. But just for the record,
I think those two would be:

mi nelci lo nuncitka
There are events of eating that I like.

mi nelci le nu da nuncitka
I like it that there are events of eating.

The last one is not much related to what we're discussing.
Also irrelevantly, the same distinction can be made for
chocolate instead of events of eating:

mi nelci lo cakla
There are quantities of chocolate that I like.

mi nelci le nu da cakla
I like it that there are quantities of chocolate.

I don't see a significant difference between "chocolates" and
"events of eating", that is the point I'm trying to make.
{mi nelci lo cakla}, {mi nelci lo nuncitka},
{mi nelci lo nu <whatever>}, all say that there are some
members of the relevant set, visited extensionally, such
that I like them. When I say in English "I like chocolate"
or "I like to eat chocolate", I am not making a statement
about the members of the class of chocolate (or the members
of the class of eatings of chocolate) on a one by one basis.

><<Where would you put the ta'e relative to {da poi nu}/{lo nu}?
> >>
>When prefixing is implicit, tenses have to be the outermost item except for
>negation, thus the quantifier must be inside them.

The way I understand it: to make a fully prenexed expression,
you start with already explicit prenex terms, then selbri tcita,
then non-prenexed terms.

>But
>I am not sure that that is what "I like to eat" means either -- it may be
>that the abstraction here is {li'i} rather than {nu} or {du'u}

It all depends (as in all the other cases) on the quantifier you
put on li'i. {le li'i citka} will refer to a particular
experience that you have in mind, {lo li'i citka} to at least
one of all things that are experiences.

><<
>So would you say, for example:
>
> le du'u le mensi be la djak cu sipna cu du'u la djil sipna
>
> >>
>Yes, I would say that in the imagined circumstances.
[...]
>If Jack doesn't
>know that Jill is his sister, then your proposition would not be one of 
>ones
>that Jack knows.

In that case, you would claim:

la djak naku djuno ro du'u la djil sipna
Jack doesn't know (every) that Jill is asleep.

Even though he does know that Jill is asleep. Odd at least.

>I could look and see whether
>there is a device already for restricting scope, as {ku} does for {na} and
>tenses. But {ku} won't work with quantifiers apparently and nothing else
>suggests itself.

{tu'o} suggests itself to me: the non-quantifier quantifier.
I suppose I have been using {lo'e} as {tu'o lo}.

Also {tu'a} must be a close relative of {tu'o}:
{tu'a ko'a} = {tu'o du'u ko'a co'e}. Otherwise, what is the
quantifier on the implicit {du'u}?

>But, of
>course, I don't like an event or a proposition and, further, there is no 
>way
>to identify WHICH proposition -- or event -- I like: xorxes; central and
>repeated argument, I think.

You keep trying to pin that argument on me, but I never claimed
that {lo} requires any identification or identifiability. It does
require an extensional visiting of the members though. Something
that "I like chocolate" does not.

>Is it wrong that {mi nelci lo nu mi citka lo cakla} is equivalent
>to {da poi nu mi citka lo cakla zo'u mi nelci da}?

It is not wrong, it is definitional.

>The appearance that it is
>comes from asking questions like "Which one is it then?" and expecting
>answers like "The one last Thursday or the one in my dream last night," 
>which
>clearly won't work, whereas the appropriate answers are "The most general
>one, simply that I am eating chocolate" or "A very specific one like that 
>I
>am eating a Hershey bar (with almonds) on a sunny afternoon in Seville with 
>a
>little bird flutterng around to get scraps ......"

That's all very well, but then you're arguing for {le nu}, not
for {lo nu}. Because {mi nelci lo nu mi citka lo cakla} is true
even if I don't like chocolate but I liked it on one occasion,
whereas "I like chocolate" is false in that situation.

>An event in the {nu}
>sense is an abstraction, the class of them contains many abstractions, all 
>of
>them more or less of they same basic type (given facts as they are -- the
>class is in this world, after all). The manifestations of these 
>abstractions
>play only a very derivative role here:

That's exactly why I don't want to bring the manifestations in,
which le/lo inevitably do. I just want the intension, I don't want
to extend myself over the manifestations.

>presumably if you like eating
>chocolate (are in the like-relation to some member of the class of
>me-eating-chocolate events) then you will generally enjoy occasions of
>chocolate eating (have the feelings that might prompt you to say {oinai} or
>even {ui} while doing it).

Why? Why being in like-relation to some member would imply anything
about general occasions? It doesn't follow at all.

>So, of course there is an event that I like: that
>I am eating chocolate (and perhaps some more specific members of the set).

Nobody denies that there is one such event. I agree that
{mi nelci lo nu citka lo cakla} is very likely true. What I
dispute is that it translates "I like to eat chocolate".
The Lojban is true in a whole lot more occasions than the
English.

>When I am telling you what I like, it is probably appropriate to use {le 
>nu}
>then;

If {le nu citka lo cakla} can refer to that generic event of
eating chocolate, then {le cakla} must also be able to refer
to that generic chocolate. Or are cakla and nuncitka intrinsically
different types of things?

>when I am reporting on someone else {lo nu} seems safer, since his
>particulars may not be obvious (if we get it by observing, we may miss
>details that are significant to him;

It would certainly be a safer claim, but it would not be equivalent
to what we mean in English by "he likes to eat chocolate".

mu'o mi'e xorxes

_________________________________________________________________
Chat with friends online, try MSN Messenger: http://messenger.msn.com